.btn.btn-link {
	background: none;
	box-shadow: none;
}

.btn.btn-success {
	color: #fff;
}
.btn.btn-success:hover {
	background-color: #51a351;
}

.btn.btn-primary {
	border: 1px solid #8AB62F;
	color: white;
	background: #8AB62F;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-transition: all 0.3s;
	box-shadow: none;
}

.btn.btn-purple {
	background: #563d7c;
	border: 1px solid #563d7c;
	color: #fff;
}

.btn.btn-warning {
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #faa732;
	background-image: -moz-linear-gradient(top, #fbb450, #f89406);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
	background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
	background-image: -o-linear-gradient(top, #fbb450, #f89406);
	background-image: linear-gradient(to bottom, #fbb450, #f89406);
	background-repeat: repeat-x;
	border-color: #f89406 #f89406 #ad6704;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	box-shadow: none;
}

.btn-group.open .btn-primary.dropdown-toggle, .btn.btn-primary:hover {
	background: #4da6ff;
	color: #fff;
}

.btn.btn-warning:hover {
	color: #ffffff;
	background-color: #f89406;
}

.btn.btn-black {
	border: 1px solid #666;
	color: white;
	background: #666;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-webkit-transition: all 0.3s;
	box-shadow: none;	
	-webkit-box-shadow: none;	
	-moz-box-shadow: none;	
	text-shadow: none;
	-webkit-text-shadow: none;
	-moz-text-shadow: none;
}